VistaDB 4.x

2 posts, 0 answers
  1. Reed
    Reed avatar
    4 posts
    Member since:
    Sep 2010

    Posted 22 Mar 2011 Link to this post

    VistaDB 4.0 is unusable since it shut down.  Is OpenAccess going to support 4.1, as it's now owned and supported by Gibralter?  It's impossible to use 4.0 since it can no longer be authenticated, so VistaDB 4.x is really unsupported currently...
  2. Thomas
    Thomas avatar
    588 posts

    Posted 23 Mar 2011 Link to this post

    Hi Reed,

     we asked Gibraltar for a new version and will use this version once it is available to us.

    All the best,
    the Telerik team
  3. DevCraft banner
Back to Top